<?xml version="1.0" encoding="utf-8" ?>
<vif:VectoMockResults xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" 
xmlns:vif="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1  V:\VectoCore\VectoCore\Resources\XSD\VectoOutputMultistep.0.1.xsd">
	<Results>
		<Status>success</Status>
		<Result status="success">
			<PrimaryVehicleSubgroup>GRP</PrimaryVehicleSubgroup>
			<Mission>Long Haul</Mission>
			<SimulationParameters>
				<TotalVehicleMass unit="kg">15000</TotalVehicleMass>
				<Payload unit="kg">15000</Payload>
				<PassengerCount>2</PassengerCount>
			</SimulationParameters>
			<Fuel type="NG CI">
				<EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
			</Fuel>
			<ElectricEnergyConsumption>
				<EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
			</ElectricEnergyConsumption>
		</Result>
	</Results>
</vif:VectoMockResults>
